kr.co.hanwha.hifive.adapter.contract

## Interface MainProjectListContract.Model

All Known Implementing Classes:
  MainProjectListAdapter

Enclosing interface:
  MainProjectListContract

    public static interface MainProjectListContract.Model

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `addItems(java.util.ArrayList<SpinnerData> listProjects)`
`void` `addItems(MainProjectRoot data)`
`void` `setProjectId(int projectId)`

### Method Detail

#### setProjectId

    void setProjectId(int projectId)

#### addItems

    void addItems(java.util.ArrayList<SpinnerData> listProjects)

#### addItems

    void addItems(MainProjectRoot data)